<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Star Wars</title>
    <script type="module" src="index.js"></script>
    <link rel="stylesheet" href="style.css">

  </head>

  <body>
    <div id="app"></div>
  </body>

</html>